{
  "title": "History and Geo",
  "date": "12/10/20",
  "meta_langs": [
    "en"
  ],
  "mainFile": "history_and_geo.jclic",
  "cover": "project-cover.jpg",
  "thumbnail": "project-thumb.jpg",
  "files": [
    "alt_tf_01.jpg",
    "alt_tf_02.jpg",
    "alt_tf_03.jpg",
    "alt_tf_04.jpg",
    "alt_tf_05.jpg",
    "blank_template.jpg",
    "divali_1.mp3",
    "favicon.ico",
    "games_001.mp3",
    "games_and_leisure_activities.mp3",
    "history_and_geo.jclic",
    "history_and_geo.jclic.js",
    "icon-192.png",
    "icon-72.png",
    "imsmanifest.xml",
    "index.html",
    "instruction_tf.mp3",
    "our_ancestors_001.mp3",
    "people_001.mp3",
    "people_post_letters.mp3",
    "project-cover.jpg",
    "project-thumb.jpg",
    "project.json",
    "public_buildings.mp3",
    "public_buildings_001.mp3",
    "restart.jpg",
    "some_of_our_ancestors.mp3",
    "spring_001.mp3",
    "tf_01.jpg",
    "tf_02.jpg",
    "tf_03.jpg",
    "tf_04.jpg",
    "tf_05.jpg",
    "true_false_instuctions_1.jpg"
  ]
}